Subject: Re: bug#15778: 24.3; cperl-mode causes emacs to lock up

From: Stephen Berman <[email-masked]>
Date: Sun, 03 Nov 2013 23:22:47 +0100

On Sun, 03 Nov 2013 14:48:42 -0500 Nathan Trapuzzano <[email-masked]> wrote:

> Stephen Berman <[email-masked]> writes:
>
>> (It still infloops when I just apply the patch and evaluate the
>> patched cperl-font-lock-fontify-region-function without compiling the
>> library)
>
> What if you eval the patched function _before_ visiting the file?

Ah, then it works, i.e. C-k kills the line and Emacs doesn't infloop.

Steve Berman